Subject: Re: bug#63650: Unable to determine the size of

From: "Brian C. Lane" <[email-masked]>
Date: Mon, 22 May 2023 13:45:51 -0700

On Mon, May 22, 2023 at 07:22:45PM +0300, مدير إدارة الكمبيوتر ونظم المعلومات wrote:
>  
> 
> Hi,
> 
> I found this message when I try to fix my issues in my Vmware esxi 6.7
> 
> A bug has been detected in GNU Parted.  Refer to the web site of parted
> http://www.gnu.org/software/parted/parted.html for more
> 
> information of what could be useful for bug submitting!  Please email a bug
> report to [email-masked] containing at least the
> 
> version (2.4.62-ce5e-dirty) and the following message:  Unable to determine
> the size of /dev/genscsi/t10.D4963627F6368607C98D9E1054B1CBDB (Function not
> implemented).
> 
>  
> 
> Please, what can I do for this issue.

There isn't enough detail there to debug this. This is also a very old
version of parted, so if possible you should update to a newer version.
Your best bet is to file a bug with whatever distribution you are
running.

Brian

-- 
Brian C. Lane (PST8PDT) - weldr.io - lorax - parted - pykickstart